/*Custom Styles*/

.tribe-events-calendar-list {
	border: 1px solid white !important;
	padding: 4% 4% 4% 4% !important;
}


/*Bar*/
.tribe-common-l-container.tribe-events-l-container {
	padding-top: 0 !important;
}

.tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin {
	font-size: 0.7em !important;
}


.tribe-common-c-btn-border-small.tribe-events-c-top-bar__today-button.tribe-common-a11y-hidden:hover {
	background: white !important;
    color: black !important;
}

.prev, .datepicker-switch, .next {
	color: #cc9933 !important;
}

.day.past, .day {
	text-align: center !important;
}

.tribe-common-c-btn-border-small.tribe-events-c-top-bar__today-button.tribe-common-a11y-hidden {
	border: 1px solid white !important;
	border-radius: 0 !important;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__next:disabled, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__prev:disabled {
	opacity: .2;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-day__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-month-mobile-events__mobile-event-datetime, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro .tribe-events-pro-week-mobile-events__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-datetime-wrapper, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-datetime-wrapper {
	margin-bottom: 0;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-day__event-title, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-title {
	margin-bottom: 0.5em;
}

.tribe-events-calendar-list__month-separator-text {
	text-transform: uppercase;
	font-weight: bold !important;
}

.fusion-body #main .tribe-events .tribe-events-c-day-marker::after, .fusion-body #main .tribe-events .tribe-events-calendar-day__time-separator::after, .fusion-body #main .tribe-events .tribe-events-calendar-day__type-separator::after, .fusion-body #main .tribe-events .tribe-events-calendar-list__month-separator::after, .fusion-body #main .tribe-events .tribe-events-pro-map__event-cards-wrapper::after, .fusion-body #main .tribe-events .tribe-events-pro-map__event-column::after, .fusion-body #main .tribe-events .tribe-events-pro-week-mobile-events__event-time-separator::after {
	background-color: white;
}

.fusion-body .fusion-wrapper #main .tribe-common .tribe-common-h6--min-medium, .fusion-body .fusion-wrapper #main .tribe-common .tribe-events-c-day-marker__date, .fusion-body .fusion-wrapper #main .tribe-common .tribe-events-pro-week-mobile-events__event-type-separator {
	letter-spacing: .05rem;
}

#main .fusion-woocommerce-quick-view-container .product_title, #wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, #wrapper .fusion-events-shortcode .fusion-events-meta h1, #wrapper .fusion-events-shortcode .fusion-events-meta h2, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-title, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-title, .fusion-body .fusion-wrapper #main .tribe-events-calendar-month-mobile-events__mobile-event-title, .fusion-body .fusion-wrapper #main .tribe-events-pro-week-mobile-events__event-title, .fusion-body .fusion-wrapper #main .tribe-events.tribe-events-view article header h3, .single-product #main .product h1.product_title, .single-product #main .product h2.product_title {
	font-size: var(--post_title_typography-font-size);
	margin-top: -13px;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-summary__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events.tribe-common--breakpoint-medium .tribe-events-pro-week-day-selector__day-daynum {
	font-size: 28px;
	font-family: "Courier New";
	color: white;
}

.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-date-tag-month .tribe-events-pro-map__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-month, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-summary__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-day-selector__day-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-day-selector__day-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-grid__header-column-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-date-tag-month {
	font-family: "Courier New";
	font-size: 21px;
	margin-bottom: 4px;
}

.tribe-events-c-nav__next-label-plural.tribe-common-a11y-visual-hide, .tribe-events-c-nav__prev-label-plural.tribe-common-a11y-visual-hide {
	display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 0;
}

.tribe-events-abbr {
	text-decoration: none;
}

/*Media Queries*/

@media only screen and ( min-width: 1600px ) { 

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
	padding-left: 0;
	padding-right: 0;
}
}

@media only screen and ( max-width: 934px ) { 
    
    .tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
	text-align: left;
	}
}

@media screen and (max-width: 640px) {
    .tribe-events-calendar-list__event-title-link.tribe-common-anchor-thin {
	font-size: 0.5em !important;
}
    
    
.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
	line-height: 24px !important;
	margin-top: 0px !important;
}
    
    .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-summary__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-date-tag-daynum, .fusion-body .fusion-wrapper #main .tribe-events.tribe-common--breakpoint-medium .tribe-events-pro-week-day-selector__day-daynum {
	font-size: 20px;
}
    
    .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-map__event-date-tag-month .tribe-events-pro-map__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-month, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-photo__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-summary__event-date-tag-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-day-selector__day-daynum, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-day-selector__day-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-pro-week-grid__header-column-weekday, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-widget-events-list__event-date-tag-month {
	font-size: 15px;
}
}

@media screen and (max-width: 470px) {
    .tribe-events-c-nav__prev-label, .tribe-events-c-nav__next-label {
	display: none;
}
    
    .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__prev::before, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-c-nav__next::after {
	font-size: 40px;
}
    
    .tribe-events-c-nav__today.tribe-common-b2 {
	margin-top: 9px;
}
    
}
